{
  "_id": "TraitDemTransmut00",
  "_key": "!items!TraitDemTransmut00",
  "name": "Transmutation",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 580000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon peut changer ce qu'il touche en un matériau à définir (cristal, poussière, or, eau, vin…). Ses victimes peuvent résister à son pouvoir de transmutation.</p><p><strong>Effet :</strong> Pour résister, la cible doit réussir un test de <strong>Puissance × 2 / 20</strong>. Si elle échoue, la partie touchée se transforme et la victime subit 5 points de dégâts létaux.</p>"
  }
}